@charset "utf-8";
/* CSS Document */
.ACL	{ font-family: Verdana;  color: #FFFFFF; font-size:10pt;  background-color:  #0000FF }	/* ACL */
.CLU  	{ font-family: Verdana;	 color: #000000; font-size:10pt;  background-color:  #CC9900					}   /* CLUE */
.Date	{ font-family: Verdana;  color: #FF0000; font-size:10pt; text-decoration:none  } /* Date */
.FGN  	{ font-family: Verdana;	 color: #000000; font-size:10pt;  background-color:  #00FFFF}   /* Family Game Night */
.FSU	{ font-family: Verdana;  color: #FFFF00; font-size:10pt;  background-color:  #FF0000 } /* FSU */
.HDY	{ font-family: Verdana;  color: #FF0000; font-size:10pt;  font-weight:bold; background-color:  #9999ff } /* Holliday */
.HWN	{ font-family: Verdana;  color: #FF6600; font-size:10pt;  background-color:  #000000 } /* Halloween */
.MED	{ font-family: Verdana;  color: #000000; font-size:10pt;  background-color:  #FFDDDD } /* Medical */
.NYC	{ font-family: Broadway;  color: #FFFFFF; font-size:10pt;  font-weight:bold;  background-color:  #5555FF } /* NYC & CPOS*/
.Out	{ font-family: Verdana;  color: #000000; font-size:10pt;  background-color:  #DDDDDD } /* Out to Lunch */
.PHL	{ font-family: Verdana;  color: #000000; font-size:10pt;  font-weight:bold;  background-color:  #009933 } /* Philadelphia Eagles */
.Snow  { font-family: Verdana;  color: #0000FF; background-color: #EEEEEE; font-size:10pt }
.SPD	{ font-family: Verdana;  color: #FFFFFF; background-color: #00ff00; font-size:10pt } /* St. Patricks Day */
.TC		{ font-family: Verdana;  color: #FFFFFF; font-size:10pt;  background-color:  #000099 } /* Tropical Cyclone */
.VAL	{ font-family: Verdana;  color: #FFFFFF; font-size:10pt;  background-color:  #ff0000 } /* Valentine */
.VSC	{ font-family: Verdana;	 color: #FFFFFF; font-size:10pt;  background-color:  #0000FF }   /* Virtual School */
.WDW	{ font-family: Waltograph;  color: #FF0000; font-size:14pt;  background-color:  #ffff00 } /* Walt Disney World */
.XMAS	{ font-family: Verdana;  color: #FF0000; font-style: bold; font-size:10pt;  background-color: #00FF00 } /* Xmas */